Source: octave-zenity
Section: math
Priority: optional
Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
Uploaders: Rafael Laboissière <rafael@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-octave (>= 1.0.2)
Standards-Version: 4.5.0
Homepage: https://octave.sourceforge.io/zenity/
Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-zenity.git
Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-zenity
Testsuite: autopkgtest-pkg-octave
Rules-Requires-Root: no

Package: octave-zenity
Architecture: all
Depends: ${misc:Depends}, ${octave:Depends}, zenity (>= 2.16)
Description: simple graphical user interfaces using zenity in Octave
 This package provides a set of functions for creating simple graphical
 user interfaces for Octave. It is currently possible to create calendar
 windows, text entries, file selection dialogs, lists, message
 windows, icons in the notification area, and windows for large amount
 of text.
 .
 This Octave add-on package is part of the Octave-Forge project.
